---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API-Schlüssel
  content: >
    API-Schlüssel werden zur Authentifizierung der Client-Anwendung verwendet, wenn neue Tickets über die Programmierschnittstelle von osTicket (API) eröffnet werden. API-Schlüssel werden anstelle von Passwörtern verwendet. Weil die API-Schlüssel nicht verschlüsselt übertragen werden können, sind sie mit der IP-Adresse der jeweiligen Client-Anwendung verknüpft.
  links:
    - 
      title: osTicket API-Dokumentation
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP-Adresse
  content: >
    IP-Adresse der Client-Anwendung. Jede eindeutige IP-Adresse einer Client-Anwendung wird einen eigenen API-Schlüssel benötigen.
